[WIPERS_TRACE_...]
SURFACE = GEO_EXT_WINDOWS, GEO_INT_WINDOWS
WIPERS = GEO_EXT_WIPER_BLADE_LEFT, GEO_EXT_WIPER_BLADE_RIGHT

[ANIMATED_WIPER_...]
MESHES = GEO_EXT_WIPER_BASE_RIGHT, GEO_EXT_WIPER_ARM_RIGHT, GEO_EXT_WIPER_ARM2_RIGHT, GEO_EXT_WIPER_BLADE_RIGHT, GEO_EXT_WIPER_BASE_LEFT, GEO_EXT_WIPER_ARM_LEFT, GEO_EXT_WIPER_ARM2_LEFT, GEO_EXT_WIPER_BLADE_LEFT
UNDERLYING_SURFACE = GEO_EXT_WINDOWS
DEBUG = 0

[MESH_ADJUSTMENT_...]
MESHES = GEO_EXT_WIPER_BASE_RIGHT, GEO_EXT_WIPER_ARM_RIGHT, GEO_EXT_WIPER_ARM2_RIGHT, GEO_EXT_WIPER_BLADE_RIGHT, GEO_EXT_WIPER_BASE_LEFT, GEO_EXT_WIPER_ARM_LEFT, GEO_EXT_WIPER_ARM2_LEFT, GEO_EXT_WIPER_BLADE_LEFT
MOVE_TO = modelRoot:y

[BASIC]
DISABLE_WIPER_KSANIM = 1


[ANIMATED_WIPER_0]
DEBUG = 0
MESHES = GEO_EXT_WIPER_BASE_RIGHT, GEO_EXT_WIPER_ARM_RIGHT, GEO_EXT_WIPER_ARM2_RIGHT, GEO_EXT_WIPER_BLADE_RIGHT, GEO_EXT_WIPER_BASE_LEFT, GEO_EXT_WIPER_ARM_LEFT, GEO_EXT_WIPER_ARM2_LEFT, GEO_EXT_WIPER_BLADE_LEFT
UNDERLYING_SURFACE = GEO_EXT_WINDOWS
GROUP_0 = 'GEO_EXT_WIPER_BLADE_RIGHT@A=*', 'GEO_EXT_WIPER_ARM2_RIGHT@A=*'
GROUP_0_ANGLE_TO = -87.400002
GROUP_0_ARM = 'GEO_EXT_WIPER_ARM_RIGHT@A=*'
GROUP_0_AXIS = -0.014360, 0.903942, 0.427414
GROUP_0_AXIS_OFFSET_0 = 0.000000, 0.707107, 0.707107
GROUP_0_AXIS_OFFSET_1 = 0.000000, 0.707107, 0.707107
GROUP_0_END = -0.005358, 0.808791, 0.328568
GROUP_0_PIVOT = -0.539404, 0.729944, 0.334609
GROUP_0_RUBBER_FROM = -0.432920, 0.767116, 0.292605
GROUP_0_RUBBER_OFFSET_AMOUNT = 0.010300
GROUP_0_RUBBER_OFFSET_POS = 0.457000
GROUP_0_RUBBER_TO = -0.005655, 0.799893, 0.322765
GROUP_0_BASE = 'GEO_EXT_WIPER_BASE_RIGHT@A=*'
GROUP_0_BASE_AXIS = -0.014360, 0.903942, 0.427414
GROUP_0_BASE_PIVOT = -0.539404, 0.729944, 0.334609
GROUP_1 = 'GEO_EXT_WIPER_ARM2_LEFT@A=*', 'GEO_EXT_WIPER_BLADE_LEFT@A=*'
GROUP_1_ANGLE_TO = -77.000000
GROUP_1_ARM = 'GEO_EXT_WIPER_ARM_LEFT@A=*'
GROUP_1_AXIS = -0.000024, 0.654835, 0.755772
GROUP_1_AXIS_OFFSET_0 = 0.000000, 0.707107, 0.707107
GROUP_1_AXIS_OFFSET_1 = 0.000000, 0.707107, 0.707107
GROUP_1_END = 0.588429, 0.780974, 0.195791
GROUP_1_PIVOT = 0.117094, 0.735022, 0.433477
GROUP_1_RUBBER_FROM = 0.191179, 0.766016, 0.357610
GROUP_1_RUBBER_OFFSET_AMOUNT = 0.018100
GROUP_1_RUBBER_OFFSET_POS = 0.633000
GROUP_1_RUBBER_TO = 0.584064, 0.771754, 0.193724
GROUP_1_BASE = 'GEO_EXT_WIPER_BASE_LEFT@A=*'
GROUP_1_BASE_AXIS = -0.000024, 0.654835, 0.755772
GROUP_1_BASE_PIVOT = 0.117094, 0.735022, 0.433477





